Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4821)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4832)
@@ -947,5 +1091,839 @@
 }
 
-155 // SURFACE_META V: 4 I: 6 planar
+179 // SURFACE_META V: 16 I: 36 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+180 // SURFACE_META V: 16 I: 36 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+181 // SURFACE_META V: 16 I: 36 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+182 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+183 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+184 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+185 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+186 // SURFACE_META V: 18 I: 54 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+187 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+188 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+189 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+190 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+191 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+192 // SURFACE_META V: 18 I: 54 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+193 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+194 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+195 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+196 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+197 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+198 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+199 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+200 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+201 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+202 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+203 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+204 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+205 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+206 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+207 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+208 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+209 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+210 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+211 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+212 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+213 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+214 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+215 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+216 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+217 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+218 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+219 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+220 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+221 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+222 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+223 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+224 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+225 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+226 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+227 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+228 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+229 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+230 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+231 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+232 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+233 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+234 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+235 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+236 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+237 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+238 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+239 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+240 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+241 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+242 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+243 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+244 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+245 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+246 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+247 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+248 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+249 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+250 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+251 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+252 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+253 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+254 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+255 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+256 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+257 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+258 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+259 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+260 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+261 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+262 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+263 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+264 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+265 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+266 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+267 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+268 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+269 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+270 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+271 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+272 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+273 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+274 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+275 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+276 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+277 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+278 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+279 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+280 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+281 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+282 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+283 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+284 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+285 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+286 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+287 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+288 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+289 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+290 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+291 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+292 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+293 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+294 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+295 // SURFACE_META V: 16 I: 42 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+296 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+297 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+298 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+299 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+300 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+301 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+302 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+303 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+304 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+305 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+306 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+307 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+308 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+309 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+310 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+311 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+312 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/mtl_gray
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+313 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/wizwood1_5
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+314 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/wizwood1_5
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+315 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/wizwood1_5
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+316 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/wizwood1_5
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+317 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/wizwood1_5
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+318 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray_bright
@@ -953,5 +1931,5 @@
 }
 
-156 // SURFACE_META V: 4 I: 6 planar
+319 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray_bright
